Subject: RE: A new version of draft-yevstifeyev-abnf-separated-lists

From: "Doug Ewell" <[email-masked]>
Date: Fri, 10 Dec 2010 11:02:28 -0700

Mykyta Yevstifeyev <evnikita2 at gmail dot com> wrote:

> A new vesrion of draft-yevstifeyev-abnf-separated-lists is available (-03).
> 
> It is available here:
> 
> https://datatracker.ietf.org/doc/draft-yevstifeyev-abnf-separated-lists/

This document includes:

> Acknowledgments
>
>    Many thanks to (in alphabetical order): Tony Hansen, Thomson Martin
>    and Barry Leiba for their weighty input to this document.

This doesn't look like alphabetical order to me.  Is the parenthetical
comment really necessary when only three names are involved?

--
Doug Ewell | Thornton, Colorado, USA | http://www.ewellic.org
RFC 5645, 4645, UTN #14 | ietf-languages @ is dot gd slash 2kf0s

---

From: Donald Eastlake <[email-masked]>
Date: Fri, 10 Dec 2010 20:02:23 -0500

On Fri, Dec 10, 2010 at 1:02 PM, Doug Ewell <[email-masked]> wrote:
>...
> This doesn't look like alphabetical order to me.  ...

Isn't it obvious? They are in inverse alphabetic order by first name.

> RFC 5645, 4645, UTN #14 | ietf-languages @ is dot gd slash 2kf0s 

Donald